@font-face {
  font-family: 'Whitney-Light';
  src: url('../fonts/Whitney-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Whitney-Light.otf')  format('opentype'),
	   url('../fonts/Whitney-Light.woff') format('woff'), 
	   url('../fonts/Whitney-Light.ttf')  format('truetype'), 
	   url('../fonts/Whitney-Light.svg#Whitney-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Whitney-Medium';
  src: url('../fonts/Whitney-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Whitney-Medium.otf')  format('opentype'),
	   url('../fonts/Whitney-Medium.woff') format('woff'), 
	   url('../fonts/Whitney-Medium.ttf')  format('truetype'), 
	   url('../fonts/Whitney-Medium.svg#Whitney-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Whitney-Black';
  src: url('../fonts/Whitney-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Whitney-Black.otf')  format('opentype'),
	   url('../fonts/Whitney-Black.woff') format('woff'), 
	   url('../fonts/Whitney-Black.ttf')  format('truetype'), 
	   url('../fonts/Whitney-Black.svg#Whitney-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Whitney-Bold';
  src: url('../fonts/Whitney-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Whitney-Bold.otf')  format('opentype'),
	   url('../fonts/Whitney-Bold.woff') format('woff'), 
	   url('../fonts/Whitney-Bold.ttf')  format('truetype'), 
	   url('../fonts/Whitney-Bold.svg#Whitney-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Whitney-Book';
  src: url('../fonts/Whitney-Book.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Whitney-Book.otf')  format('opentype'),
	   url('../fonts/Whitney-Book.woff') format('woff'), 
	   url('../fonts/Whitney-Book.ttf')  format('truetype'), 
	   url('../fonts/Whitney-Book.svg#Whitney-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body {
  font-family: Montserrat,helvetica,arial,sans-serif;
  background-color: #f7f7f7;
  position: relative;
  margin: 0px;
  font-size: 14px;
  padding: 0px;
 height:auto;
}

#Wrapper, #Content{
    background-image: url(../images/bg_header6.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.page-content{
   margin-top:160px !important;
   width: 100%;
}

.page-content > .row {
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0;
}
img, a{border:0 !important; outline:0 !important;}

/* Footer */

footer{
   background-color:#003869;
   box-shadow:inset 0px 0px 3px #111;
   color:#fff;
   font-size:15px;
   line-height:25px;
   padding:10px 0px 10px 0px;
   bottom: 0px;
}

footer a{
   color:#eee;
   text-decoration:none;
   border-bottom:1px dotted #888;
}

footer a:hover{
   color:#aaa;
   text-decoration:none;
   border:0px;
}

footer hr{
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: #000 1px solid;
	border-bottom: #212121 1px solid;
}

footer .copy{
   font-size:15px;
   margin:5px 0px; text-align:center;
}


.navbar-light .navbar-nav .nav-link {
   color: #26b9e1;
   font-weight: 600;
   text-align: center;
}

/* .form-control:focus {
   outline: none !important;
   border:2px solid red !important;
   box-shadow: 0 0 10px #719ECE !important;
} */

/* Logo & Navigation */

.header{
   height:auto;
   background-color: #fff;
   box-shadow:0 2px 5px rgba(0,0,0, 0.2); -moz-box-shadow:0 2px 5px rgba(0,0,0, 0.2);
   -webkit-box-shadow:0 2px 5px rgba(0,0,0, 0.2);
}

.header .logo h1{
   font-size:30px;
   margin:0px;
   padding:10px 0px;
}

.header .logo h1 a{
   color:#fff;
   font-family: 'Open Sans Condensed', sans-serif;
}

.header .logo h1 a:hover{
   color:#fff;
   text-decoration:none;
   border:0px;
}

.header .form{
   margin-top:10px;
   width:100%;
   max-width:300px;
   margin:10px auto;
}

.header .navbar *{
   box-shadow:none !important;
}

.header .navbar .label{
   font-size:12px;
   padding:4px 8px;
   margin:0px 2px;
   border-radius:15px !important;
}

.header .navbar{
   background:none !important;
   border:0px !important;
}

.header .navbar i{
   margin-right:3px;
}

.header .navbar .nav > li > a{
   color:#003869 !important;
   font-size:15px !important;
   border-bottom:0px !important;
   margin-top:0px !important;
   font-weight:normal;
}

.header .navbar-nav>.open>a,.header  .navbar-nav>.open>a:hover,.header  .navbar-nav>.open>a:focus {
   background:none !important;
}

.header .navbar-collapse{
   border:0px !important;
}

.header .navbar-header{
   width:43px;
   margin:0 auto;
}

.header .navbar-header button{
   color:#fff !important;
   padding:5px 10px;
}

.header .navbar-toggle{
   background-color: #1dc1da !important;
   border:1px solid #0fa6bc !important;
}

.header .navbar-toggle:hover, .header .navbar-toggle:focus {
   background-color: #0fa6bc !important;
   border:1px solid #0fa6bc !important;
}

.header .dropdown-menu{
   border-radius:6px !important;
   background:#fff !important;
}

.header .dropdown-menu li{
   font-size:13px;
   padding:6px 15px;
   border-bottom:1px dashed #f3f3f3;
}

.header .dropdown-menu li a {
   color:#888;
   padding-left:0px !important;
}

.header .dropdown-menu li:last-child{
   border:0px;
}

.header .dropdown-menu li a:hover{
   background:none !important;
   color:#666 !important;
   border:0px !important;
}

.header .dropdown-big{
   min-width:300px;
}

.header .dropdown-big .dropdown-head{
   padding:7px 15px;
   background:#fcfcfc;
   border-bottom:1px solid #ddd;
   margin-top:-5px;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
}

.header .dropdown-big .dropdown-title{
   font-size:13px;
   font-weight:bold;
   color:#999;
}

.header .dropdown-big .dropdown-body{
   background:#fff;
}

.header .dropdown-big .dropdown-foot{
   padding:7px 15px;
   background:#fcfcfc;
   border-top:1px solid #ddd;
   margin-bottom:-5px;
   border-bottom-left-radius:5px;
   border-bottom-right-radius:5px;
   font-size:12px;
}

.header .dropdown-big .dropdown-foot a{
   color:#888;
}

.header .dropdown-big .dropdown-foot a:hover{
   color:#555;
   border-bottom:0px;
}

.header .navbar-nav .caret{
   border-top-color:#003869 !important;
   border-bottom-color:#003869 !important;
}

.header .navbar-nav>.open>a .caret,.header  .navbar-nav>.open>a:hover .caret,.header  .navbar-nav>.open>a:focus .caret {
   border-top-color: #003869 !important;
   border-bottom-color: #003869 !important;
}

/* Sidebar navigation */

.content-box, .content-box-large {
   margin-bottom:30px;
   background:#fff;
   padding:10px;
}

.content-box-large {
  padding: 15px;
}

.box-with-header {
  border-top: none;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
}

.content-box-header {
  min-height: 40px;
   font-size: 16px;
   background:#f5f5f5;
   padding:10px;
   border-left:1px solid #dedede;
   border-top:1px solid #dedede;
   border-right:1px solid #dedede;
}

.content-box-header:after {
  clear:both;
}

.sidebar ul.nav, .sidebar ul.nav ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sidebar ul.nav ul {
   margin:0px;
   padding:0px;
   display:none;
}

.sidebar .nav li.open ul{
   display:block;
}

.sidebar .nav > li {
	margin: 0;
   border-bottom:1px dashed #dedede;
}

.sidebar .nav > li:last-child{
   border-bottom:0px;
}

.sidebar .nav > li li {
	margin: 0;
}

.sidebar .nav > li li a{
   padding-left:25px;
}

.sidebar .nav > li > a {
	font-size: 15px;
	padding: 10px 15px;
	color: #003869;
	display: block;
   font-weight:normal;
   background:none;
	text-decoration: none;
   border-top:0px;
   
}

.sidebar .nav > li > a > i{
   margin-right:5px;
}

.sidebar .nav > li > ul > li > a {
	font-size: 15px;
	line-height: 20px;
	padding: 10px 15px 10px 30px;
	color: #003869;
   background:#fff;
	display: block;
	text-decoration: none;
   border-top:0px;
   font-weight:normal;
}

.sidebar .nav > li > ul > li.active > a{
   background:#fff;
   border-top:0px;
   color:#d8251b;
}

.sidebar .nav > li > ul > li > a:hover{
   background:#fff;
   color:#d8251b;
   border-bottom:0px;
}

.sidebar .nav li a:hover, .sidebar .nav li.current > a {
	background: #fff;
	color: #d8251b;
   border-bottom:0px;
}

.sidebar .nav li.open > a {
   background:#fff;
   color: #d8251b;
   border-bottom:1px dashed #eee;
}

.sidebar .nav a .caret {
	float:right;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #aaa;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
   margin-top: 8px;
	margin-left: 2px;
}

.sidebar .nav a:hover .caret {
	border-top-color: #aaa;
}

.sidebar .nav li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #aaa !important;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.sidebar .nav li.open > a:hover > .caret {
	border-bottom-color: #aaa;
}

.sidebar .nav + .heading{margin-top:30px;}

.login-bg {
  /* background: rgba(255, 255, 255, 0);
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -moz-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -ms-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: -o-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
  background: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0)); */
  background-color: #F5F5F5;
  background-repeat: no-repeat;
  height: 100%;
}

body {
  background-color: #eff0f3;
}

/** Login & Signup **/

.login-wrapper {
  /* margin:20px 0; */
}


.login-wrapper .box {
   height: 370px;
  margin: 0 auto;
  padding: 0;
  float: left; width:50%;
  /* -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -ms-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -o-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px; */
  background: #F5F5F5;
  
}
.login-wrapper .boximg{background:url(../images/stress.png) no-repeat center; min-height:370px; padding: 0 !important;}
.login-wrapper .password{background:url(../images/loginBgleft.jpg) no-repeat center; min-height:370px; padding: 0 !important;}



.login-wrapper .box .content-wrap {
  width: 100%;
  margin: 0 auto;
}
/* .login-wrapper .box h6 {
  margin:0;
  font-size: 16px;
  font-weight: 500; color:#fff; background:#d9251d; padding:15px 0; 
  text-align:center;
} */
.login-wrapper .box h6 {
  margin:0;
  font-size: 17px;
  font-weight: 500; color:#d9251d; padding:15px 0 35px; text-transform:uppercase;
}
.loginForm{padding:25px 30px 50px;}
.loginForm .btn, .loginForm .form-control{border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important;}
.login-wrapper .box input[type="text"],
.login-wrapper .box input[type="password"] {
  font-size: 15px;
  height: 40px;
  /* margin-bottom: 20px; */
  border-color: #b2bfc7;
  padding-left: 12px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; background:#F5F5F5;
}
/* .login-wrapper .box input[type="text"]:focus,
.login-wrapper .box input[type="password"]:focus {
  border: 1px solid #28a0e5;
  outline: none;
  -webkit-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  -moz-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  -ms-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  -o-box-shadow: inset 0 1px 2px #ddd,0px 0 5px #28a0e5;
  box-shadow: inset 0 1px 2px #dddddd, 0px 0 5px #28a0e5;
} */
.login-wrapper .box input[type="text"]:focus,
.login-wrapper .box input[type="password"]:focus {
  border: 0;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.login-wrapper .box input[type="password"] {
  /* margin-bottom: 20px; */
}

.loginForm .checkbox, .loginForm .input-group{margin:0 0 20px;}
.login-wrapper .box .action .btn-block + .btn-block{margin-top:20px;}
.login-wrapper .box .action {
  position: relative;
  padding: 0;
}
.login-wrapper .box .signup {
  text-transform: uppercase;
  font-size: 15px;
  padding: 10px 25px;
  border-radius: 0;
}
.login-wrapper .already {
  margin: 0 auto;
  float: none;
  text-align: center;
  font-size: 13px;
  margin-top: 30px;
}
.login-wrapper .already p {
  display: inline-block;
  color: #222;
}
.login-wrapper .already a {
  color: #222;
  margin-left: 7px;
  border-bottom: 1px solid;
}
.login-wrapper .already a:hover {
  text-decoration: none;
  color: #000;
  border-bottom-color: #000;
}


.login-wrapper .box .social{
  margin: 0 auto;
  width: 90%;
}
.login-wrapper .box .social a.face_login{
  background: #6887c4;
  background: -moz-linear-gradient(top, #6887c4 0%, #4566a9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6887c4), color-stop(100%,#4566a9));
  background: -webkit-linear-gradient(top, #6887c4 0%,#4566a9 100%);
  background: -o-linear-gradient(top, #6887c4 0%,#4566a9 100%);
  background: -ms-linear-gradient(top, #6887c4 0%,#4566a9 100%); 
  background: linear-gradient(to bottom, #6887c4 0%,#4566a9 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6887c4', endColorstr='#4566a9',GradientType=0 );
  border: 1px solid #3B4868;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    height: 37px;
    overflow: hidden;
    width: 99%;

    text-decoration: none !important;
}
.login-wrapper .box .social a.face_login:hover {
  background: #6887c4;
  background: -moz-linear-gradient(top, #6887c4 0%, #5773AC 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6887c4), color-stop(100%,#5773AC));
  background: -webkit-linear-gradient(top, #6887c4 0%,#5773AC 100%);
  background: -o-linear-gradient(top, #6887c4 0%,#5773AC 100%);
  background: -ms-linear-gradient(top, #6887c4 0%,#5773AC 100%); 
  background: linear-gradient(to bottom, #6887c4 0%,#5773AC 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6887c4', endColorstr='#5773AC',GradientType=0 );
}
.login-wrapper .box .social a.face_login span.face_icon{
  background-color: #39599F;
    border-radius: 3px 0 0 3px;
    float: left;
    height: 37px;
    text-align: center;
    width: 51px;
}
.login-wrapper .box .social a.face_login span.face_icon img{
  margin-top: 5px;
}
.login-wrapper .box .social a.face_login span.text{
  color: #FFFFFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin: 6px 0 0 25px;
    text-shadow: 1px 1px 0 #39599F;
}
.login-wrapper .box .division{
  display: inline-block;
    margin: 17px 0 23px;
    position: relative;
    text-align: center;
    width: 100%;
}
.login-wrapper .box .division hr{
  border-color: #E2E2E4;
    border-width: 1px;
    margin: 0;
    position: absolute;
    width: 40%;
}
.login-wrapper .box .division hr.left{
  top: 13px;
}
.login-wrapper .box .division hr.right{
  bottom: 6px;
    right: 0;
}
.login-wrapper .box .division span{
  color: #666666;
  font-size: 18px;
}

.panel-heading>.panel-title, .content-box-header .panel-title {
    /* float: left;
    padding: 10px 15px;
    padding-top: 0px; */
}

.panel-heading>.panel-title>*, .content-box-header .panel-title>* {
    margin: 0;
}

.panel-heading>.panel-title>span, .content-box-header .panel-title>span {
    font-weight: normal;
}

.panel-heading>.panel-options, .content-box-header .panel-options {
    float: right;
    padding-right: 15px;
}

.panel-heading>.panel-options>a, .content-box-header .panel-options>a {
    margin-top: 10px;
}

.panel-body {
  clear:both;
}

.loginMenu{position: relative; z-index: 10;}
.loginMenu .navbar{margin:15px 0 0;}
.loginForm .input-group-addon{border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important;}
/* .loginMenu .navbar .nav > li > a{font-size:15px;} */
.loginForm .form-control{border:0; border-bottom:1px dashed #cacaca !important; padding:0 !important; padding-left: 40px !important;}

.orangeBtn{background:#26b9e1 !important; border:0; color:#fff; border:1px solid #26b9e1;}
.orangeBtn:hover, .orangeBtn:focus{color:#fff; border:1px solid #003869;}
.orangedarkBtn{background:#26b9e1 !important; border:0; color:#fff; border:1px solid #26b9e1;}
.orangedarkBtn:hover, .orangedarkBtn:focus{color:#fff; border:1px solid #003869;}

.lightBlue{background:#0193de !important; border:0; color:#fff;}
.darkBlue{background:#003869 !important; border:0; color:#fff;}

.lightBlue1{background:#0193de !important; border:1px solid #0193de; color:#fff;}
.lightBlue1:hover, .lightBlue1:focus{color:#fff; border:1px solid #0193de;}
.darkBlue1{background:#003869 !important; border:1px solid #003869; color:#fff;}
.darkBlue1:hover, .darkBlue1:focus{color:#fff; border:1px solid #003869;}

.loginMenu .navbar .nav > li > a{padding:0 30px !important; margin:15px 0 !important; border-right:1px solid #003869;}
.loginMenu .navbar .nav > li:last-child > a{padding-right:0 !important; border-right:0;}

.login-bg footer{position:fixed; bottom:0; width:100%;}

.navbar-default{
	height:auto;
   background-color: #fff;
   box-shadow:0 2px 5px rgba(0,0,0, 0.2); -moz-box-shadow:0 2px 5px rgba(0,0,0, 0.2);
   -webkit-box-shadow:0 2px 5px rgba(0,0,0, 0.2);
}
.login-bg .loginMenu .navbar-nav > li > a{padding:0 30px !important; margin:15px 0 !important; border-right:1px solid #003869 !important; color:#003869;}
.login-bg .loginMenu .navbar-nav > li:last-child > a{padding-right:0 !important; border-right:0 !important;}
.login-bg .loginMenu .navbar-nav {
    margin: 15px 0 0;
}
.navbar-brand{padding:10px 15px;}
.loginMenu{margin:0;}
.loginMenu .container, footer .container, .breadcrumbSec{max-width:1400px; width:100%; margin: 0 auto;}
.loginMenu .navbar-nav.navbar-right:last-child{margin-right:0;}
.login-bg .page-content.container, .login-bg .loginMenu .container{width:100%; margin:0;}
/* .page-content{margin: 20px auto 30px;} */

.login-bg .loginMenu .container .row{margin:0;}

.page_content_heading h1{margin:0 0 30px; font-size:18px; color:#da251d; text-transform:uppercase; font-weight: normal; line-height: normal;}
.sidebar.content-box{padding:0;}
.sidebar.content-box .heading{background:#003869; display:block; color:#fff; font-size:16px; padding:10px 15px;}

.inboxGrid{padding:0 0 30px 0; margin: -15px;}
.inboxGrid .panel-title{float:none; padding:0;}
.inboxGrid .panel-body{padding:15px 0;}

.inboxGrid .table-responsive > tbody > tr:nth-child(2n+1) > td, 
.inboxGrid .table-responsive > tbody > tr:nth-child(2n+1) > th{background:#F9F9F9;}

.inboxGrid .table-responsive > thead > tr > th{color:#fff; font-weight: normal; background:#0094de /* url(../images/sort_both.png) right center no-repeat */;}
.inboxGrid .table-responsive tr th{padding:11px 10px; border-color:#dedede;}
.inboxGrid .table-responsive > tbody > tr > td{padding:8px 10px; border-color:#dedede;}
.inboxGrid .dataTables_wrapper > .row{margin:0;}

.inboxGrid .dataTables_wrapper .dataTable + .row > div:nth-of-type(1){display:none;}
.inboxGrid .dataTables_wrapper .dataTable + .row > div:nth-of-type(2){width:100%; border-top:1px solid #dedede; border-bottom:1px solid #dedede; padding:15px;}

.pagination > li:first-child > a, .pagination > li:first-child > span, 
.pagination > li:last-child > a, .pagination > li:last-child > span{border-radius:0;}

.inboxGrid tfoot tr th input[type="text"]{width:100%;}
.inboxGrid  .table{margin:0;}
.inboxGrid .paging_bootstrap{border-top:1px solid #dedede; border-bottom:1px solid #dedede;}
.inboxGrid .paging_bootstrap .pagination{float:right; margin:15px;}

/* .inboxGrid tfoot{position:absolute; left:0; width:100%; top:-10px;}
.dataTable{position:relative;} */
.formGrid{padding:15px 0;}

.form-control, .btn{border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important;}

.loginMenu .navbar-nav > .open > a, 
.loginMenu .navbar-nav > .open > a:hover, 
.loginMenu .navbar-nav > .open > a:focus{background:#fff !important;}

.formBoxGrid{padding:15px !important;}

.topbar {
  height: 50px;
  /* background-color: #0192de; */
  text-align: left; margin-bottom:7px !important; }
  
.userLoginmenu > a{color:#003869; margin-top:27px; display:block;}
.loginMenu .pull-left .navbar-brand{padding:10px 0;}

.bucketmenu{margin: 0 0 30px; position:relative;}
.bucketmenu > a{color:#fff; background:#D9251C; display:block; padding:5px 7px;}

.dropdown-menu > li > a{border-bottom:1px solid rgba(0, 0, 0, 0.15) !important; color:#003869;}
.dropdown-menu{border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; padding:0;}
.dropdown-menu > li > a{padding:8px 15px;}

/* .formSec, .docviewSec{height:550px; overflow:hidden;} */
.docSelect{margin-bottom:7px; line-height:36px; height:36px;}
.docView, .formSecview{height:100%;/* height:335px; */ overflow:hidden; width:100%; background:#f6f6f6;}

.formSecview{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; 
padding:15px;}
.formSecview label{font-weight:normal;}
.formSecview fieldset{background:url(../images/legend_bg.png) center bottom repeat-x; margin-bottom:15px; padding-bottom:15px;}
.formSecview legend{color:#0093df; position:relative; font-size:18px; border:0; margin-bottom:15px;}
.formSecview legend span{background:#f6f6f6; position:relative; padding: 0px 5px 0px 5px; margin-left: 10px;}
.formSecview legend:before{position:absolute; left:0; top:1px; width:100%; height:100%; content:""; background:url(../images/legend_bg.png) center repeat-x;}
.formSec .btnSec{display:block; margin-top:15px;float: right;}
.formSec .checkbox label{padding-left:20px;}

.formSecview fieldset + fieldset{margin-top:40px;}
.formSecview fieldset > fieldset{}

.formSecview fieldset fieldset{background:#fff; }
.formSecview fieldset fieldset legend{margin:15px 0 15px 15px;}
.formSecview fieldset fieldset legend span{background:#0092DF; padding:5px 10px; font-size: 16px; color:#fff; border: 1px solid #fff;}
.formSecview fieldset fieldset legend:before{display:none;}

.formSecview fieldset + h1{margin-top:30px;}


/* .parentfieldset{background:#0092DF; color:#fff; display:inline-block; position:absolute; left:30px; top:42px; padding:10px 15px; border:4px solid #fff; margin:0; font-size: 17px; font-weight:normal; z-index:2;}
.parentfieldset + .formSecview{position:relative; z-index:1; padding-top:40px;} */

.parentfieldset{background:#0092DF; color:#fff; display:inline-block; padding:5px 15px; border:2px solid #fff; margin:0 0 15px; font-size: 16px; font-weight:normal; z-index:2; width:100%; box-sizing:border-box;}
.parentfieldset + .formSecview{position:relative; z-index:1; padding-top:40px;}

.formHeading{background:#0092DF; color:#fff; display:block; padding:10px 15px; margin:0 0 15px; font-size: 16px; font-weight:normal;}

.star_require{color:red; font-weight:bold;}

/* ==========Breadcrumb================== */
.breadcrumbSec{margin:20px auto;}
.breadcrumbSec .row{margin:0;}
.breadcrumbSec .breadcrumb{margin-bottom:0;}
.breadcrumb {
    padding: 0px;
	background: #fff;
	list-style: none; 
	overflow: hidden;
    margin-top: 20px; 
	border:1px solid #ccc;
	border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;
}
.breadcrumb>li+li:before {
	padding: 0;
}
.breadcrumb li { 
	float: left; 
}
.breadcrumb li.active a {
	/* background: brown;  */                  /* fallback color */
	background: #D7261A ;
	color:#fff;
}
.breadcrumb li.completed a {
	/* background: brown; */                   /* fallback color */
	background: #DA261D; color:#fff; 
}
.breadcrumb li.active a:after {
	border-left: 30px solid #D7261A ;
}
.breadcrumb li.completed a:after {
	border-left: 30px solid #D7261A;
} 

.breadcrumb li a {
	color: #333;
	text-decoration: none; 
	padding: 10px 0 10px 45px;
	position: relative; 
	display: block;
	float: left;
}
.breadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #fff;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}	
.breadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #ccc;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}	
.breadcrumb li:first-child a {
	padding-left: 15px;
}
.breadcrumb li a:hover { background: #008EDB  ; color:#fff;}
.breadcrumb li a:hover:after { border-left-color: #008EDB   !important; }

.breadcrumbNew{background:#fff; margin:0; border: 1px solid #ccc; padding:10px 15px;}
.breadcrumbNew li{margin:0; padding:0; list-style:none; display:inline-block;}
.breadcrumbNew li.arw{margin:0 10px; color:#666;}
.breadcrumbNew li{color:#000; font-style: italic; font-size: 15px;}
.breadcrumbNew li a{color:#000;}
.breadcrumbNew li.active a, .breadcrumbNew li a{color:#DE4038;}

.dropdown-menu{font-size: 15px;}
.form-control{font-size: 15px; color:#000; border: 1px solid #EBEBEB;}

.form-control:-moz-placeholder{color:#333}
.form-control::-moz-placeholder{color:#333;opacity:1}
.form-control:-ms-input-placeholder{color:#333}
.form-control::-webkit-input-placeholder{color:#333}

/* Bounce To Right */
/* .btn {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #003869;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn:hover, .btn:focus, .btn:active {
  color: white;
}
.btn:hover:before, .btn:focus:before, .btn:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
} */

/* .searchtable tr td{border-left:0 !important; border-right:0 !important;} */
.searchtable thead tr.header{background:#ddd !important; font-size:17px !important; padding: 13px 10px !important;}
.searchtable + .searchtable{margin-top:30px !important;}
.pagination a.btn{margin:0 0 0 5px;}

.sidebar.content-box{background:none; border:0;}
.sidebar.content-box .heading{border: 1px solid #dedede; border-bottom:0;}
.sidebar.content-box .nav{background:#fff; border: 1px solid #dedede;}

.printViewtable{}
.printViewtable td{width:25%;}


.search_here select{border:0; border-color:#fff !important; border-bottom:1px dashed #cacaca !important; padding:0 !important;}

/* .table-responsive {
    border: 0;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%; white-space: nowrap;
} */
.searchtable tr th{padding-right:20px !important;}

/* .toggled .searchtable .table{width:100% !important;}
.toggled .searchtable div{width:100% !important;}
.toggled .searchtable .overview{left:0 !important;} */

.bucketSec{position:absolute; left:15px; top:0; width:auto; z-index:10;}
.bucketSec + .ContentSecRight{padding-left:55px;}

/* .loginMenu{display:none;} */
.headertoggle{position:absolute; left:0; top:78px; width:100%; text-align:center; z-index:20; transition:all ease-in-out 0.4s; -moz-transition:all ease-in-out 0.4s; -webkit-transition:all ease-in-out 0.4s;}
#headertoggle{background:#d9251c; color:#fff; display:inline-block; padding:3px 10px;}
#headertoggle:hover, #headertoggle:focus{text-decoration:none;}

/* .headertoggled .fa-chevron-down{display:block;} */
.headertoggle .fa-chevron-down, .headertoggle .fa-chevron-up{display:none;}
.headertoggle .fa-chevron-up{display:block;}

.headertoggled .fa-chevron-down{display:block;}
.headertoggled .fa-chevron-up{display:none;}

.headertoggle.headertoggled{top:-20px;}

.memberSec{}
.memberAdd{background:#fff; border: 1px solid #dedede; padding:15px; margin-bottom: 20px;}
.memberBtn{float:right;}
.memberBtn .btn{background:#fff; border: 1px solid #dedede; float:left; margin:0 0 -1px -1px; color:#333 !important;}
/* .memberBtn .btn:hover, .memberBtn .btn:focus{color:#fff !important;} */

.table-responsive {
    border: 1px solid #ddd;
    margin-bottom: 0;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
}
.inboxGrid .table-responsive > thead > tr > th{white-space: nowrap; vertical-align:middle;}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: left;
    margin: 2px 0 0 -20px;
}

.has-feedback .form-control {
    padding-right: 42.5px;
}
.form-control-feedback {
    display: block;
    height: 34px;
    line-height: 34px;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 34px !important;
    z-index: 2;
}
.has-feedback label ~ .form-control-feedback {
    top: 25px;
}
.has-feedback {
    position: relative;
}

.table_ev_od table tr th{background:#0094DE; padding: 11px 10px !important; color:#fff; font-weight:normal; white-space: nowrap;}
.table_ev_od table tbody tr{background:#fff;}
.table_ev_od table tbody tr:nth-of-type(2n+1){background:#F9F9F9;}

.filledLabel{width:100%; display:block; text-decoration:underline; color:#0092DF;}

.navbar-brand{height:auto;}
.orangeBtn, a.orangeBtn{color:#fff !important;}
/* .memberBtn .btn:hover, .memberBtn .btn:focus{color:#fff !important;} */
.memberBtn .btn:hover, .memberBtn .btn:focus{color:#fff !important;}

.or{position:relative; text-align:center; clear:both; z-index:1; margin:30px -15px 0;}
.or span{display:inline-block; background:#F6F6F6; position:relative; z-index:3;}
.or:before{content: ""; position:absolute; left:0; top:10px; height:1px; width:100%; background:#ccc;  z-index:2;}

.searchpolicytoggle{height:auto;}
.showhide{display:none; margin:15px 0 0;}

.bordered-none{border: 1px solid #ddd;}
.bordered-none th, .bordered-none td{border:0 !important;}

.claimtype_option{display:none;}

.notification_search_tab{margin:15px 0 0;}
.notification_search_tab label{font-weight:normal;}
.notification_search_tab a, .notification_search_tab a:hover, .notification_search_tab a:focus{text-decoration:none;}
.notification_search_tab .nav-tabs > li > a, .notification_search_tab .tab-content{border: 1px solid #ddd !important;}
.notification_search_tab .tab-content{margin-top:-1px; padding:15px;}
.notification_search_tab .panel-title a{display:block;}

/* .notification_search_tab .panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings'; 
    content: "\e114";
    float: right;
    color: grey;
}
.notification_search_tab .panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
} */
.panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
.notification_search_tab .nav.nav-tabs  li > a{background:#0193DE; color:#fff; border:0 !important;}
.notification_search_tab .nav.nav-tabs li.active > a{background:#d9261c; color:#fff; border:0 !important;}
.notification_search_tab .nav.nav-tabs  li > a:hover{background:#166E9D;}
/* .deactive{background:#e67014;}
.active{background:#d9261c;} */

/* .notification_search_tab .panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings'; 
    content: "\e114";
    float: right;
    color: grey;
}
.notification_search_tab .panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
} */

.closeBtn{margin-top:25px;} 

/* .notification_search_tab .accordion-heading a{display:block; padding: 10px 15px; background:#F5F5F5; border:1px solid #ddd;}

.notification_search_tab .accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f078";    
    float: right;
}
.notification_search_tab .accordion-opened .accordion-toggle:after {    
    content: "\f054";    
} */

input[type="file"].form-control{padding:3px 5px; height:auto;}
.compliance_dataprint{padding:15px;}
.compliance_dataprint .searchtable{margin-bottom:30px;}
.compliance_dataprint .searchtable td{width:50% !important;}
.compliance_dataprint .searchtable td > div.row{margin:0 -10px !important;}
.compliance_dataprint .searchtable td > div.left, 
.compliance_dataprint .searchtable td > div.right{display:table-cell !important; width:2000px !important; overflow:hidden !important; white-space: nowrap !important;}
.compliance_dataprint .searchtable td > div.left{text-align:left !important; font-weight:bold !important; padding-right:10px !important;}
.compliance_dataprint .searchtable td > div.right{text-align:right !important; font-weight:normal !important;}

.searchtable.task_click{}
.searchtable.task_click td{width:inherit;}
.searchtable.task_click thead tr.header th{background:#999; color:#fff; font-size: 14px;}

.printpart_contentbox{padding:0; border:0; background:none;}
.printpart_contentbox .compliance_dataprint{padding:0; border:0; margin:0;}
.printpart_contentbox .compliance_dataprint .boxpart{background:#fff; padding:0; border:1px solid #dedede; margin-bottom:30px; float:left; width:100%;}
.printpart_contentbox .searchtable{margin:0;}

.printpart_contentbox .searchtable .table-responsive > tbody > tr:nth-child(2n+1) > td{background:#fff;}
.printpart_contentbox .searchtable tr td:first-child{border-left:0;}
.printpart_contentbox .searchtable tr td:last-child{border-right:0;}
.printpart_contentbox .searchtable tr th{border:0;}
.printpart_contentbox .searchtable .table-bordered{border:0;}

.printpart_contentbox h4.legendhr{color:#0093df; position:relative; font-size:18px; border:0; margin:8px 0;}
.printpart_contentbox h4.legendhr span{background:#fff; position:relative; padding-right: 15px;}
.printpart_contentbox h4.legendhr:before{position:absolute; left:0; top:1px; width:100%; height:100%; content:""; background:url(../images/legend_bg.png) center repeat-x;}

table th select{color:#333; height:28px !important; padding: 4px !important;}

/* .compliance_dataprint .searchtable td > div.row{display:inherit;} */

/* .compliance_dataprint{padding:15px;}
.compliance_dataprint .searchtable td{width:50%;}
.compliance_dataprint .searchtable td > div{width:50%;}
.compliance_dataprint .searchtable td > div.left{text-align:left; font-weight:bold; float:left;}
.compliance_dataprint .searchtable td > div.right{text-align:right; float:left;} */

.scrollNone {
    display: block !important;
    overflow: inherit !important;
    white-space: inherit !important;
    width: 100% !important;
}
.scrollNone .btn{margin:0 5px 10px 0;}

.modal .right, label{font-weight:normal;}
.modal, .modal label{font-weight:normal;}
/* .modal .rowpart{display:block !important; width:100% !important;} */

.searchtable th{background:#0094DE !important; color:#fff !important; font-weight:normal !important; border: 1px solid #dee2e6;}

.taskClickpart{margin:0; border: 1px solid #dedede; background:#fff; padding:15px;}
.taskClickpart .panel-group{margin:0;}
.taskClickpart .panel-body{padding:0;}




/* ============================Responsive CSS================================ */

/* Mobile phones */
@media (max-width: 768px){
	.inboxGrid .form-inline.text-right{text-align:left; margin-top:15px;}
	.docSelect{height:auto;}
	.docSelect > div{width:100%;}
	.table-responsive {
    border: 1px solid #ddd;
    margin-bottom: 0;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
	}
	.inboxGrid .table-responsive > thead > tr > th{white-space: nowrap;}
	.parentfieldset{top:80px;}
	.scrollable .viewport .overview{width:100%;}
	.or{margin:15px 0;}
	.boxpart{min-height:inherit !important;}
	.printpart_contentbox .searchtable .row{width:100%; display:block; margin:0;}
}

/* Tablets */
@media (max-width: 767px){
   .container{
      width:100%;
   }
   .header{
      height:auto;
      padding:15px 0px;
   }  
   .header .logo{
      text-align:center;
      padding-bottom:10px;
   }
   .header .navbar .nav > li > a:hover{
      background:#0fa6bc;
      border-radius:5px;
   }
   .navbar-toggle {
      margin-right:0px !important;
   }
   /* .login-bg footer{position:relative; bottom:inherit; width:inherit;} */
   .navbar-toggle{margin:22px 15px !important;}
   .navbar-nav{margin:0 !important;}
   .login-bg .loginMenu .navbar-nav > li > a{padding:0 !important; border:0 !important;}
   .inboxGrid .form-inline.text-right.searchby select, 
   .inboxGrid .form-inline.text-right.searchby .form-control{width:100% !important;}
   .inboxGrid .form-inline.text-right.searchby .form-group{margin-bottom:15px;}
	.docviewmobile{padding:0 15px !important;}  
	/* .parentfieldset{max-width:80%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;} */
	.compliance_dataprint .searchtable td > div{display: table-row;}
	.compliance_dataprint .searchtable td > div.right{text-align:left;}
	
}

/* Desktop */

@media (max-width: 991px){
   .header{
      height:auto;
      padding:15px 0px;
   }  
   .header .logo{
      text-align:center;
      padding-bottom:10px;
   }
   .header .form{
      margin:10px auto;
   }
   .sidebar, content-box{
      margin-bottom:30px;
      width:100%;
      float:none;
      position:relative;
   }  
   .mainy{
      margin-left: 0px;
   }
   .sidebar-dropdown{
      display:block;
      text-align:center;
      margin:0 auto;
      margin-bottom:10px;
      border-bottom:1px dashed #eee;
      padding-bottom:10px;
   }
   .sidebar-dropdown a, .sidebar-dropdown a:hover{
      color:#fff;
      background:#16cbe6;
      display:block;
      padding:6px 12px;
      border-bottom:0px;
      box-shadow:0px 0px 1px #0fa6bc;
      border-radius:10px;
   }
.header .logo h1{text-align:left;} 
.header .logo{padding:0;} 
.header{padding:0;} 
}

@media (max-width: 639px){
.login-wrapper .box{width:100% !important;}
.login-wrapper .box.boximg{display:none;}
.login-wrapper .box.password{display:none;}
}



/* IE CSS============ */

/* To target IE 6, 7 and 8 */
@media \0screen\,screen\9 {
    .select select{background:#fff !important; padding:5px !important;}
	.headertoggle.headertoggled{top:0; position:fixed;}
}

/* To target IE 8, 9 and 10 */
@media screen\0 {
    .select select{background:#fff !important; padding:5px !important;}
	.headertoggle.headertoggled{top:0; position:fixed;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.select select{background:#fff !important; padding:5px !important; -ms-appearance: none;}
.headertoggle.headertoggled{top:0; position:fixed;}
}




/*------------pankaj Custom  Css -------------*/


.modal-header{
   background-color: aliceblue;
}

.modal-header .close {
   border: 6px solid #99CA3C;
   background-color: #99CA3C;
   box-shadow: none;
   color: #fff;
   font-weight: 900;
   opacity: .75;
}









.active,
.btn:hover {
    background-color: #0094DE !important;;
    color: white;
}

.justify {
    text-align: justify;
    text-justify: inter-word;
    letter-spacing: 0px;
}

.menu {
    margin: -20px 0px 0px 0px;
    margin-bottom: 10px;
    width: 100%;
    text-align: right;
    color: black;
}

.margin1 {
    margin-left: 1045px;
}

.margin2 {
    margin-left: px;
}

.margin3 {
    margin-left: px;
}

.home {
    margin-top: 1px;
    opacity: 10;
}

.font-header {
    font-size: 13px;
    color: black;
}

.font {
    font-size: 13px;
    margin-top: 15px;
}

.right-margin {
    margin-right: 18px;
}

.logo-margin {
    background-color: white;
    padding-top: 30px;
    padding-right: 25px;
    padding-left: 15px;
    padding-bottom: 20px;
    width: 90%;
    height: 100%;
}

.font-style {
    background-color: green;
}

.pulse {
    position: fixed;
    top: 241px;
    left: 92%;
    width: 100px;
    height: 68px !important;
    line-height: 100px;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 34px;
    text-align: center;
    color: #337a6a;
    z-index: 111111;
}

.pulseimage {
    position: fixed;
    top: 250px;
    left: 92%;
    width: 99px;
    height: 52px !important;
    line-height: 100px;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 34px;
    text-align: center;
    color: #337a6a;
    z-index: 111111;
}

.pulse span,
.pulse:before,
.pulse:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0 solid #5abdde;
    border-radius: 100%;
    -webkit-animation: da-pulse 1.5s ease-in-out 0s infinite;
    animation: da-pulse 1.5s ease-in-out 0s infinite;
}

.pulse span {
    border-color: #5abdde;
    border-width: 4px;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
}

.pulse:before {
    border-color: #1f7b9a;
    border-width: 2px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.pulse:after {
    border-color: #16596f;
    border-width: 1px;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
}

@-webkit-keyframes da-pulse {

    0%,
    100% {
        -webkit-transform: scale(1.25);
        transform: scale(1.25);
        opacity: 0;
    }

    48%,
    52% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes da-pulse {

    0%,
    100% {
        -webkit-transform: scale(1.25);
        transform: scale(1.25);
        opacity: 0;
    }

    48%,
    52% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 35px;
    height: 55px;
    margin: 0 auto 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid white;
    border-radius: 23px;
}

